#fw-section-hero-10b95b5e-07d6-4afc-b9a4-caa9d4feabfe {
--color-primary: #763e76;
--color-primary-rgb: 118, 62, 118;
--color-background: #601c6d;
--color-background-rgb: 96, 28, 109;
--color-on-primary: #bbbaba;
--color-on-primary-rgb: 187, 186, 186;
--color-on-background: #673067;
--color-on-background-rgb: 103, 48, 103;
--color-product-image-background: #050505;
--color-background-brightness: 58;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-video-0 {
--color-primary: #b8a8e8;
--color-primary-rgb: 184, 168, 232;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #740e0e;
--color-on-background-rgb: 116, 14, 14;
--color-product-image-background: #050505;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-collection-0 {
--color-primary: #c684c6;
--color-primary-rgb: 198, 132, 198;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #e059e0;
--color-on-primary-rgb: 224, 89, 224;
--color-on-background: #fbd4fb;
--color-on-background-rgb: 251, 212, 251;
--color-product-image-background: #050505;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #e1a1e3;
--color-primary-rgb: 225, 161, 227;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #842180;
--color-on-primary-rgb: 132, 33, 128;
--color-on-background: #bf9edc;
--color-on-background-rgb: 191, 158, 220;
--color-product-image-background: #050505;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}